Avro C++

List of all members
avro::BytesSchema Class Reference
Inheritance diagram for avro::BytesSchema:

## Additional Inherited Members
Public Member Functions inherited from avro::Schema
Type | type () const
const NodePtr & | root () const
NodePtr & | root ()
Protected Member Functions inherited from avro::Schema
| Schema (NodePtr node)
| Schema (Node *node)
Protected Attributes inherited from avro::Schema
NodePtr | node_

The documentation for this class was generated from the following file:

- api/Schema.hh